Need For Speed Porsche Unleashed


(TopuŚ) #1

Witam. Dzisiaj naszła mnie ochota na pogranie sobie w słynnego NFS Porsche. Zainstalowałem gre, wszystko elegancko, ustawiłem zgodność z Win 98 i uruchomiłem gre. Od tej pory zaczął się problem, a mianowicie gra tak “muli”, że nie da się grać. Mam radeona 9250 i nie możliwe jest żeby na najsłabszych wymaganiach gra mi muliła. Nawet w menu tak się dzieje. Pomyślałem że zainstaluje stare sterowniki. Zainstalowałem i gdy teraz uruchamiam grę wyskakuje TAKI błąd. Wydaje mi się, że jest coś z Directem, mam zainstalowanego 9.0. Chciałem zainstalować 7.0 taki jaki jest na płytce z grą, ale klikam na instalacje i już mi wyskakuje, że jest zainstalowany Direct. Co mam zrobić z tym problemem. Proszę was o pomoc, bo muszę zagrać w tą gierke :stuck_out_tongue:


(Banasiak Jerzy) #2

Potrzebujesz łatki w wersji 3,5 do gry. Odwiedź stronę http://www.nfs.com.pl i znajdź ją samodzielnie w dziale poświęconym tej grze.